.live-tag-production-wrapper {
  display: contents;
}
 
.live-tag-production-container {
  width: 0;
  height: 0;
  visibility: hidden;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 1536px) {
  .live-tag-production-container {
    width: 0px;
    height: 0px;
    display: none;
  }
}

.pardot-form-handler-script1-wrapper {
  display: contents;
}
 
.pardot-form-handler-script1-container1 {
  width: 100%;
  height: 0px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.pardot-form-handler-script1-container2 {
  display: none;
}
 
.pardot-form-handler-script1-container3 {
  display: contents;
}
 
.pardot-form-handler-script1root-class-name {
  height: x;
}
 
.pardot-form-handler-script1root-class-name1 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name2 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name3 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name4 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name5 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name6 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name7 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name8 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name9 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name10 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name11 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name12 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name13 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name14 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name15 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name16 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name17 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name18 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name19 {
  height: x;
}
 
.pardot-form-handler-script1root-class-name20 {
  height: x;
}
 
@media(max-width: 1536px) {
  .pardot-form-handler-script1-container1 {
    width: 0%;
    height: 0px;
  }
}

.icon-wrapper {
  display: contents;
}
 
.icon-container {
  stroke: currentColor;
  display: flex;
  min-width: 24px;
  transition: 0.3s;
  flex-direction: column;
  pointer-events: none;
}
 
.icon-thq-twitter-elm {
  fill: currentColor;
  stroke: currentColor;
}
 
.iconroot-class-name {
  width: 24px;
}
 
.iconroot-class-name1 {
  width: 48px;
}
 
.iconroot-class-name2 {
  width: 64px;
}
 
.iconroot-class-name3 {
  width: 24px;
  stroke: red;
}
 
.iconroot-class-name4 {
  width: 48px;
  stroke: blue;
}
 
.iconroot-class-name5 {
  width: 64px;
  stroke: green;
}
 
.iconroot-class-name6 {
  width: 24px;
}
 
.iconroot-class-name7 {
  width: 48px;
}
 
.iconroot-class-name8 {
  width: 64px;
}
 
.iconroot-class-name9 {
  width: 24px;
  stroke: red;
}
 
.iconroot-class-name10 {
  width: 48px;
  stroke: blue;
}
 
.iconroot-class-name11 {
  width: 64px;
  stroke: green;
}
 
.iconroot-class-name12 {
  width: 24px;
  stroke: red;
}
 
.iconroot-class-name13 {
  width: 48px;
  stroke: blue;
}
 
.iconroot-class-name14 {
  width: 64px;
  stroke: green;
}
 

 
.iconroot-class-name16 {
  display: none;
}
 
.iconroot-class-name17 {
  padding: 4px;
}
 
.iconroot-class-name18 {
  top: 2px;
  right: 10px;
  width: 13px;
  position: absolute;
}
 
.iconroot-class-name19 {
  width: 13px;
}
 
.iconroot-class-name20 {
  width: 16px;
}
 
.iconroot-class-name21 {
  width: 47px;
}
 
.iconroot-class-name22 {
  padding: 4px;
}
 
.iconroot-class-name23 {
  padding: 4px;
}
 
.iconroot-class-name24 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name25 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name26 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name27 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name28 {
  width: 16px;
  min-width: 16px;
}
 
.iconroot-class-name29 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name30 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name31 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name32 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name33 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name34 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name35 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name36 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name37 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name38 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name39 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name40 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name41 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name42 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name43 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name44 {
  opacity: 0;
  visibility: hidden;
  grid-column: 1;
  grid-row-start: 1;
}
 
.iconroot-class-name45 {
  grid-column: 1;
  grid-row-start: 1;
}
 

 

 

 
.iconroot-class-name49 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name50 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name51 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name52 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name53 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name54 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name55 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name56 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name57 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name58 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name59 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name60 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name61 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name62 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name63 {
  color: var(--dl-color-core-orange-1);
}
 

 
.iconroot-class-name65 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name66 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name67 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name68 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name69 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name70 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name71 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name72 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name73 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name74 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name75 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name76 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name77 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name78 {
  color: var(--dl-color-core-orange-1);
}
 

 
.iconroot-class-name80 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name81 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name82 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name83 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name84 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name85 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name86 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name87 {
  fill: var(--dl-color-core-grey-1);
  color: var(--dl-color-core-grey-1);
  padding: 4px;
  max-width: 24px;
  max-height: 24px;
  min-height: 24px;
  border-radius: 50%;
  background-color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name88 {
  fill: var(--dl-color-core-grey-1);
  color: var(--dl-color-core-grey-1);
  padding: 4px;
  max-width: 24px;
  max-height: 24px;
  min-height: 24px;
  border-radius: 50%;
  background-color: var(--dl-color-core-orange-1);
}
 

 

 

 
.iconroot-class-name92 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name93 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name94 {
  color: var(--dl-color-core-orange-1);
}
 

 

 

 

 

 
.iconroot-class-name100 {
  fill: var(--dl-color-core-orange-1);
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name101 {
  max-height: 60px;
  margin-bottom: var(--dl-layout-space-xs);
}
 
.iconroot-class-name102 {
  fill: var(--dl-color-core-orange-1);
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name103 {
  fill: var(--dl-color-core-orange-1);
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name104 {
  fill: var(--dl-color-core-orange-1);
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name105 {
  fill: var(--dl-color-core-orange-1);
  color: var(--dl-color-core-orange-1);
}
 

 

 
.iconroot-class-name108 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name109 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name110 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name111 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name112 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name113 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name114 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name115 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name116 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name117 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name118 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name119 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name120 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name121 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name122 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name123 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name124 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name125 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name126 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name127 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name128 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name129 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name130 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name131 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name132 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name133 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name134 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name135 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name136 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name137 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name138 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name139 {
  color: var(--dl-color-core-orange-1);
}
 
.iconroot-class-name140 {
  display: none;
}
 
.iconroot-class-name141 {
  padding: 4px;
}
 
.iconroot-class-name142 {
  grid-column: 1;
  grid-row-start: 1;
}
 
.iconroot-class-name143 {
  opacity: 0;
  visibility: hidden;
  grid-column: 1;
  grid-row-start: 1;
}
 
.iconroot-class-name144 {
  display: none;
}
 
.iconroot-class-name145 {
  padding: 4px;
}
 
.iconroot-class-name146 {
  grid-column: 1;
  grid-row-start: 1;
}
 
.iconroot-class-name147 {
  opacity: 0;
  visibility: hidden;
  grid-column: 1;
  grid-row-start: 1;
}
 
.iconroot-class-name148 {
  max-width: 24px;
  max-height: 24px;
}
 
.iconroot-class-name149 {
  fill: var(--dl-color-core-orange-1);
  color: var(--dl-color-core-orange-1);
}
 

 

 

 
@media(max-width: 390px) {
  .iconroot-class-name16 {
    width: 41px;
    display: flex;
  }
  .iconroot-class-name140 {
    width: 41px;
    display: flex;
  }
  .iconroot-class-name144 {
    width: 41px;
    display: flex;
  }
}

.salesforce-tracking-wrapper {
  display: contents;
}
 
.salesforce-tracking-container1 {
  width: 100%;
  height: 400px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-direction: column;
}
 
.salesforce-tracking-container2 {
  display: none;
  visibility: hidden;
}
 
.salesforce-tracking-container3 {
  display: contents;
}
 
.salesforce-trackingroot-class-name {
  display: none;
}

.footer-wrapper {
  display: contents;
}
 
.footer-thq-footer-elm {
  color: var(--dl-color-text-body-grey);
  position: relative;
  border-top: var(--border-orange);
  border-top-width: 3px;
}
 
.footer-thq-max-width-elm {
  flex-wrap: wrap;
}
 
.footer-link10 {
  text-decoration: none;
}
 
.footer-link11 {
  text-decoration: none;
}
 
.footer-link12 {
  text-decoration: none;
}
 
.footer-link13 {
  text-decoration: none;
}
 
.footer-link14 {
  text-decoration: none;
}
 
.footer-link15 {
  text-decoration: none;
}
 
.footer-link16 {
  text-decoration: none;
}
 
.footer-link17 {
  text-decoration: none;
}
 
.footer-link18 {
  text-decoration: none;
}
 
.footer-link19 {
  text-decoration: none;
}
 
.footer-link20 {
  text-decoration: none;
}
 
.footer-link21 {
  text-decoration: none;
}
 
.footer-link22 {
  text-decoration: none;
}
 
.footer-link23 {
  text-decoration: none;
}
 
.footer-link24 {
  text-decoration: none;
}
 
.footer-link25 {
  text-decoration: none;
}
 
.footer-link26 {
  text-decoration: none;
}
 
.footer-link27 {
  text-decoration: none;
}
 
.footer-link28 {
  text-decoration: none;
}
 
.footer-link29 {
  text-decoration: none;
}
 
.footer-thq-column-elm6 {
  align-items: center;
  flex-direction: column;
}
 
.footer-image {
  width: 150px;
  max-height: 40px;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-text {
  order: 2;
}
 
.footer-link31 {
  text-align: center;
  white-space: nowrap;
}
 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 
@media(max-width: 1280px) {
  .footer-thq-column-elm6 {
    gap: var(--dl-layout-space-m);
    align-items: center;
    flex-direction: row;
    justify-content: center;
  }
  .footer-image {
    order: 2;
  }
  .footer-text {
    order: 1;
  }
  .footer-link31 {
    width: auto;
  }
}
 
@media(max-width: 390px) {
  .footer-thq-column-elm6 {
    flex-direction: column-reverse;
  }
  .footer-text {
    order: 0;
  }
}

.burp-suite-dast-sales-enquiry-form-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.burp-suite-dast-sales-enquiry-form-container11 {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
  justify-content: center;
  background-color: #1A1A39;
}
 
.burp-suite-dast-sales-enquiry-form-link {
  display: contents;
}
 
.burp-suite-dast-sales-enquiry-form-image {
  width: 253px;
  height: 40px;
  object-fit: cover;
  text-decoration: none;
}
 
.burp-suite-dast-sales-enquiry-form-thq-hero-form-elm {
  height: 100%;
  position: relative;
  min-height: 1080px;
  padding-top: 0px;
  padding-left: 4rem;
  padding-right: 4rem;
  padding-bottom: 4rem;
  background-size: cover;
  background-color: #0c0329;
  background-image: url("/_cms/public/external/banner-demo-page-1100h-1100h.webp");
  background-repeat: no-repeat;
  background-position: center;
}
 
.burp-suite-dast-sales-enquiry-form-thq-max-width-elm {
  margin-top: 6rem;
  margin-bottom: 6rem;
}
 
.burp-suite-dast-sales-enquiry-form-thq-illustration-elm {
  width: 100%;
  justify-content: center;
}
 
.burp-suite-dast-sales-enquiry-form-thq-form-elm {
  width: 900px;
  display: flex;
  padding: 30px;
  align-self: center;
  min-height: 600px;
  align-items: flex-start;
  border-radius: 18px;
  flex-direction: column;
  justify-content: center;
  background-color: #ffffff;
}
 
.burp-suite-dast-sales-enquiry-form-thq-demo-request-form-elm1 {
  display: none;
}
 
.burp-suite-dast-sales-enquiry-form-thq-demo-request-form-elm2 {
  display: none;
}
 
.burp-suite-dast-sales-enquiry-form-text10 {
  fill: var(--dl-color-portswigger-primary);
  color: var(--dl-color-portswigger-primary);
  font-size: 2rem;
  align-self: center;
  font-family: "Arial";
  line-height: 100%;
  letter-spacing: -2px;
  padding-bottom: 1.5rem;
}
 
.burp-suite-dast-sales-enquiry-form-container13 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  min-height: 400px;
  flex-direction: column;
  justify-content: space-between;
}
 
.burp-suite-dast-sales-enquiry-form-container14 {
  width: 100%;
  display: flex;
  align-self: center;
  max-height: 100px;
  min-height: 100px;
  flex-direction: row;
  justify-content: space-between;
}
 
.burp-suite-dast-sales-enquiry-form-container15 {
  gap: 5px;
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-self: flex-end;
  max-height: 100px;
  min-height: 100px;
  align-items: flex-start;
  padding-right: 20px;
  flex-direction: column;
  justify-content: flex-start;
}
 
.burp-suite-dast-sales-enquiry-form-text11 {
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-textinput1 {
  width: 100%;
  min-height: 45px;
  border-color: Blue1 (Backgrounds);
  border-radius: 12px;
  background-color: var(--dl-color-backgrounds-blue6);
}
 
.burp-suite-dast-sales-enquiry-form-thq-text-elm1 {
  fill: var(--dl-color-theme-primary2);
  color: var(--dl-color-theme-primary2);
  font-size: 0.9rem;
  font-style: normal;
  margin-top: 0px;
  font-family: "Arial";
  font-weight: 700;
}
 
.burp-suite-dast-sales-enquiry-form-container16 {
  gap: 5px;
  flex: 0 0 auto;
  width: 50%;
  display: flex;
  align-self: flex-end;
  max-height: 100px;
  min-height: 100px;
  align-items: flex-start;
  flex-direction: column;
}
 
.burp-suite-dast-sales-enquiry-form-text12 {
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-textinput2 {
  width: 100%;
  min-height: 45px;
  border-color: Blue1 (Backgrounds);
  border-radius: 12px;
  background-color: var(--dl-color-backgrounds-blue6);
}
 
.burp-suite-dast-sales-enquiry-form-thq-text-elm2 {
  fill: var(--dl-color-theme-primary2);
  color: var(--dl-color-theme-primary2);
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-container17 {
  width: 100%;
  display: flex;
  align-self: center;
  max-height: 110px;
  min-height: 110px;
  flex-direction: row;
  justify-content: space-between;
}
 
.burp-suite-dast-sales-enquiry-form-container18 {
  gap: 5px;
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-end;
  max-height: 100px;
  min-height: 100px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.burp-suite-dast-sales-enquiry-form-text13 {
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-textinput3 {
  width: 100%;
  min-height: 45px;
  border-color: Blue1 (Backgrounds);
  border-radius: 12px;
  background-color: var(--dl-color-backgrounds-blue6);
}
 
.burp-suite-dast-sales-enquiry-form-thq-text-elm3 {
  fill: var(--dl-color-theme-primary2);
  color: var(--dl-color-theme-primary2);
  font-size: 0.9rem;
  font-style: normal;
  margin-top: 0px;
  font-family: "Arial";
  font-weight: 700;
}
 
.burp-suite-dast-sales-enquiry-form-container19 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-height: 100px;
  min-height: 100px;
  align-items: flex-start;
  flex-direction: column;
}
 
.burp-suite-dast-sales-enquiry-form-text14 {
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-thq-select-elm {
  flex: 1;
  width: 100%;
  max-height: 45px;
  min-height: 45px;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  padding-left: 12px;
  border-radius: 12px;
  background-color: var(--dl-color-backgrounds-blue6);
}
 
.burp-suite-dast-sales-enquiry-form-thq-text-elm4 {
  fill: var(--dl-color-theme-primary2);
  color: var(--dl-color-theme-primary2);
  display: flex;
  font-size: 0.9rem;
  font-style: normal;
  margin-top: 10px;
  font-family: "Arial";
  font-weight: 700;
}
 
.burp-suite-dast-sales-enquiry-form-container20 {
  width: 100%;
  display: flex;
  align-self: center;
  max-height: 110px;
  min-height: 110px;
  flex-direction: row;
  justify-content: space-between;
}
 
.burp-suite-dast-sales-enquiry-form-container21 {
  gap: 5px;
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-height: 110px;
  min-height: 110px;
  align-items: flex-start;
  flex-direction: column;
}
 
.burp-suite-dast-sales-enquiry-form-text15 {
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-select1 {
  flex: 1;
  width: 100%;
  max-height: 45px;
  min-height: 45px;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  padding-left: 13px;
  border-radius: 12px;
  background-color: var(--dl-color-backgrounds-blue6);
}
 
.burp-suite-dast-sales-enquiry-form-thq-text-elm5 {
  fill: var(--dl-color-theme-primary2);
  color: var(--dl-color-theme-primary2);
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-container22 {
  width: 100%;
  display: flex;
  align-self: center;
  max-height: 110px;
  min-height: 110px;
  flex-direction: row;
  justify-content: space-between;
}
 
.burp-suite-dast-sales-enquiry-form-container23 {
  gap: 5px;
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-height: 110px;
  min-height: 110px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.burp-suite-dast-sales-enquiry-form-text17 {
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-select2 {
  flex: 1;
  width: 100%;
  max-height: 45px;
  min-height: 45px;
  border-color: var(--dl-color-theme-neutral-dark);
  border-width: 1px;
  padding-left: 12px;
  border-radius: 12px;
  background-color: var(--dl-color-backgrounds-blue6);
}
 
.burp-suite-dast-sales-enquiry-form-thq-text-elm6 {
  fill: var(--dl-color-theme-primary2);
  color: var(--dl-color-theme-primary2);
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-container24 {
  width: 100%;
  display: flex;
  align-self: center;
  max-height: 110px;
  min-height: 110px;
  flex-direction: row;
  justify-content: space-between;
}
 
.burp-suite-dast-sales-enquiry-form-container25 {
  gap: 5px;
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-height: 110px;
  min-height: 110px;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.burp-suite-dast-sales-enquiry-form-text21 {
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-textarea {
  width: 100%;
  align-self: flex-start;
  min-height: 45px;
  text-align: left;
  padding-top: 0.5rem;
  border-color: var(--dl-color-theme-neutral-dark);
  padding-left: 1rem;
  border-radius: 12px;
  padding-right: 1rem;
  background-color: var(--dl-color-backgrounds-blue6);
}
 
.burp-suite-dast-sales-enquiry-form-thq-text-elm7 {
  fill: var(--dl-color-theme-primary2);
  color: var(--dl-color-theme-primary2);
  font-size: 0.9rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 700;
  margin-bottom: 10px;
}
 
.burp-suite-dast-sales-enquiry-form-thq-button-elm {
  gap: 8px;
  width: 150px;
  height: auto;
  display: flex;
  padding: 12px 24px;
  align-self: center;
  transition: 0.3s;
  align-items: center;
  flex-shrink: 0;
  border-width: 0px;
  border-radius: 40px;
  padding-right: 12px 24px;
  padding-bottom: 12px 24px;
  justify-content: center;
  background-color: rgba(255, 102, 51, 1);
}
 
.burp-suite-dast-sales-enquiry-form-thq-button-elm:hover {
  background-color: #D84104;
}
 
.burp-suite-dast-sales-enquiry-form-text22 {
  color: var(--dl-color-text-white);
  font-size: 1rem;
  font-style: normal;
  font-family: "Arial";
  font-weight: 400;
  line-height: 1.45;
}
 
@media(max-width: 1536px) {
  .burp-suite-dast-sales-enquiry-form-thq-text-elm1 {
    color: var(--dl-color-theme-primary2);
    display: flex;
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-thq-text-elm2 {
    color: var(--dl-color-theme-primary2);
    display: flex;
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-thq-text-elm3 {
    color: var(--dl-color-theme-primary2);
    display: flex;
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-text14 {
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-thq-text-elm4 {
    color: var(--dl-color-theme-primary2);
    display: flex;
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-text15 {
    font-size: 0.9rem;
  }
  .burp-suite-dast-sales-enquiry-form-thq-text-elm5 {
    color: var(--dl-color-theme-primary2);
    display: flex;
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-thq-text-elm6 {
    color: var(--dl-color-theme-primary2);
    display: flex;
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-text21 {
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-thq-text-elm7 {
    color: var(--dl-color-theme-primary2);
    display: flex;
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
}
 
@media(max-width: 1366px) {
  .burp-suite-dast-sales-enquiry-form-text14 {
    margin-bottom: 0px;
    padding-bottom: 10px;
  }
}
 
@media(max-width: 1280px) {
  .burp-suite-dast-sales-enquiry-form-container12 {
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-thq-illustration-elm {
    width: 100%;
    align-self: center;
    align-items: center;
    justify-content: center;
  }
  .burp-suite-dast-sales-enquiry-form-text10 {
    width: 100%;
    text-align: center;
  }
  .burp-suite-dast-sales-enquiry-form-thq-select-elm {
    padding-top: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
  }
  .burp-suite-dast-sales-enquiry-form-container21 {
    padding-right: 20px;
  }
  .burp-suite-dast-sales-enquiry-form-text15 {
    font-size: 0.9rem;
    font-family: Arial;
  }
  .burp-suite-dast-sales-enquiry-form-select1 {
    height: 45px;
    max-height: 45px;
    padding-top: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
  }
  .burp-suite-dast-sales-enquiry-form-text17 {
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-select2 {
    height: 89px;
    max-height: 45px;
    padding-top: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.5rem;
  }
  .burp-suite-dast-sales-enquiry-form-text21 {
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
  }
  .burp-suite-dast-sales-enquiry-form-thq-button-elm {
    align-self: center;
  }
}
 
@media(max-width: 800px) {
  .burp-suite-dast-sales-enquiry-form-thq-max-width-elm {
    margin-top: 0px;
    margin-bottom: 10rem;
  }
  .burp-suite-dast-sales-enquiry-form-thq-form-elm {
    width: 100%;
    margin-right: 5px;
  }
  .burp-suite-dast-sales-enquiry-form-container14 {
    max-height: 100%;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container15 {
    width: 100%;
    padding-right: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-container16 {
    width: 100%;
  }
  .burp-suite-dast-sales-enquiry-form-textinput2 {
    width: 100%;
    max-width: 100%;
  }
  .burp-suite-dast-sales-enquiry-form-container17 {
    max-height: 100%;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container18 {
    width: 100%;
    padding-right: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-container19 {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-text14 {
    font-size: 0.9rem;
    font-style: normal;
    font-family: Arial;
    font-weight: 700;
    padding-bottom: 10px;
  }
  .burp-suite-dast-sales-enquiry-form-thq-select-elm {
    height: 65px;
    max-width: 100%;
  }
  .burp-suite-dast-sales-enquiry-form-container20 {
    max-height: 100%;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container21 {
    width: 100%;
    padding-right: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-container22 {
    max-height: 100%;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container23 {
    width: 100%;
    height: 121px;
  }
  .burp-suite-dast-sales-enquiry-form-text17 {
    font-size: 0.9rem;
    padding-bottom: 10px;
  }
  .burp-suite-dast-sales-enquiry-form-select2 {
    max-width: 100%;
    margin-top: 1px;
  }
  .burp-suite-dast-sales-enquiry-form-container24 {
    max-height: 100%;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container25 {
    width: 100%;
    height: 121px;
  }
  .burp-suite-dast-sales-enquiry-form-text21 {
    font-size: 0.9rem;
    padding-bottom: 10px;
  }
  .burp-suite-dast-sales-enquiry-form-thq-button-elm {
    align-self: center;
    justify-content: flex-start;
  }
}
 
@media(max-width: 390px) {
  .burp-suite-dast-sales-enquiry-form-thq-hero-form-elm {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .burp-suite-dast-sales-enquiry-form-thq-form-elm {
    width: 100%;
    max-height: auto;
  }
  .burp-suite-dast-sales-enquiry-form-text10 {
    text-align: center;
  }
  .burp-suite-dast-sales-enquiry-form-container13 {
    max-height: auto;
    min-height: auto;
  }
  .burp-suite-dast-sales-enquiry-form-container14 {
    flex: 1;
    align-self: center;
    max-height: 100%;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container15 {
    width: 100%;
    padding-right: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-container16 {
    width: 100%;
  }
  .burp-suite-dast-sales-enquiry-form-container17 {
    max-height: 100%;
    margin-bottom: 0px;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container18 {
    width: 100%;
    padding-right: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-container19 {
    max-height: 100%;
    margin-bottom: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-thq-select-elm {
    margin-top: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-container20 {
    max-height: 100%;
    margin-bottom: 0px;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container21 {
    width: 100%;
    margin-bottom: 10px;
    padding-right: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-container22 {
    max-height: 100%;
    margin-bottom: 0px;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container23 {
    width: 100%;
    margin-bottom: 2rem;
  }
  .burp-suite-dast-sales-enquiry-form-text17 {
    padding-bottom: 10px;
  }
  .burp-suite-dast-sales-enquiry-form-select2 {
    margin-top: 0px;
  }
  .burp-suite-dast-sales-enquiry-form-container24 {
    max-height: 100%;
    margin-bottom: 0px;
    flex-direction: column;
  }
  .burp-suite-dast-sales-enquiry-form-container25 {
    width: 100%;
    margin-bottom: 2rem;
  }
  .burp-suite-dast-sales-enquiry-form-text21 {
    padding-bottom: 10px;
  }
}
